Hi,

VTK 5.2 is disponible...so it's an evolution of the original code.
Does anyone have an idea of how to compile vtk library with an other version of VTK (superior of 5.0.1) to obtain a new library wrapped like 5.0.1 ??

Thanks,